Document: libcsound64-doc
Title: Csound API documentation
Abstract: Csound is a sound and music synthesis system.
 Drawing from over 450 signal processing modules, it can be used
 to model virtually any synthesizer or multi-effect processor.
 It can work either in real-time or as a compiler.
Section: Programming

Format: HTML
Index: /usr/share/doc/libcsound64-doc/html/index.html
Files: /usr/share/doc/libcsound64-doc/html/*
